builddir = /build
pkgbuild_sha256sum = 12c11be4bd8c49b507b12f117f2ae59f4c2b3a6fa95f6ef9d23c3d0a98a882bf
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
